Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev-announce
Navigation:
Lists: gentoo-dev-announce: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev-announce@g.o, gentoo-dev@g.o
From: Samuli Suominen <ssuominen@g.o>
Subject: Lastrite: kde-misc/kopete-cryptography
Date: Sun, 21 Feb 2010 21:34:08 +0200
# Samuli Suominen <ssuominen@g.o> (21 Feb 2010)
# libkleo doesn't install required include files anymore,
# because they are meant only for internal usage. this means
# kopete-cryptography won't compile anymore, and as such,
# will be removed from portage. bug 306199 and bug 306115.
# masked for removal in 30 days
kde-misc/kopete-cryptography

(This will of course change if there's a fixing release from upstream,
but as of now, it's pointless to have non-compiling package in tree.)


Navigation:
Lists: gentoo-dev-announce: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Gentoo KDE meeting
Next by thread:
Automated Package Removal and Addition Tracker, for the week ending 2010-02-21 23h59 UTC
Previous by date:
Last rites: x11-libs/gtk+extra
Next by date:
Automated Package Removal and Addition Tracker, for the week ending 2010-02-21 23h59 UTC


Updated Jul 14, 2012

Summary: Archive of the gentoo-dev-announce mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.